.intec-template .intec-template-breadcrumb {
  margin: 0;
  /* margin-top: 14px; */
}

.ns-bitrix.c-breadcrumb.c-breadcrumb-default {
  display: block;
  background: #F7F7F7;
  padding: 14px 0;
  font-size: 16px;
  line-height: 24px;
}


.ns-bitrix.c-breadcrumb.c-breadcrumb-default .breadcrumb-wrapper  {
  overflow-x: scroll;
  width: 100%;
  scrollbar-width: none;
  scroll-behavior: smooth;
  /* scroll-snap-align: end; */
}
.ns-bitrix.c-breadcrumb.c-breadcrumb-default .breadcrumb-wrapper .breadcrumb-wrapper-2 {
  /* overflow: visible; */
  word-wrap: nowrap;
  white-space: nowrap;
}
.ns-bitrix.c-breadcrumb.c-breadcrumb-default .breadcrumb-separator, .ns-bitrix.c-breadcrumb.c-breadcrumb-default .breadcrumb-item {
  display: inline-block;
  vertical-align: top;
}
.ns-bitrix.c-breadcrumb.c-breadcrumb-default .breadcrumb-item {
  position: relative;
  color: #116afc;
}
.ns-bitrix.c-breadcrumb.c-breadcrumb-default .breadcrumb-item a {
  color: #8C8C8C;
  font-weight: 400;
}

.ns-bitrix.c-breadcrumb.c-breadcrumb-default .breadcrumb-item:last-child a,
.ns-bitrix.c-breadcrumb.c-breadcrumb-default .breadcrumb-item:last-child span {
  color: #141414;
  pointer-events: none;
}

.ns-bitrix.c-breadcrumb.c-breadcrumb-default .breadcrumb-item:last-child {
  pointer-events: none;
  padding-right: 40px;
}

.ns-bitrix.c-breadcrumb.c-breadcrumb-default .breadcrumb-separator {
  margin: 0 8px;
  color: #9a9a9a;
  text-decoration: none;
}
.ns-bitrix.c-breadcrumb.c-breadcrumb-default .breadcrumb-link {
  position: relative;
  color: #9a9a9a;
  text-decoration: none;
  -webkit-transition: 350ms color;
  -moz-transition: 350ms color;
  -ms-transition: 350ms color;
  -o-transition: 350ms color;
  transition: 350ms color;
}
.ns-bitrix.c-breadcrumb.c-breadcrumb-default .breadcrumb-link:hover {
  /* color: #116afc; */
  color: #0053B5;
}
.ns-bitrix.c-breadcrumb.c-breadcrumb-default .breadcrumb-link i {
  display: inline-block;
  vertical-align: middle;
  line-height: 1.5;
  margin-left: 3px;
}
.ns-bitrix.c-breadcrumb.c-breadcrumb-default .breadcrumb-menu {
  display: none;
  position: absolute;
  top: 100%;
  padding-top: 10px;
  z-index: 50;
  opacity: 0;
}
.ns-bitrix.c-breadcrumb.c-breadcrumb-default .breadcrumb-menu-wrapper {
  display: block;
  border: 1px solid #f8f8fa;
  background: #fff;
  padding: 10px;
  min-width: 200px;
  -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
}
.ns-bitrix.c-breadcrumb.c-breadcrumb-default .breadcrumb-menu-item {
  display: block;
  padding: 10px;
  color: #1d1d1d;
  text-decoration: none;
  -webkit-transition: 350ms color;
  -moz-transition: 350ms color;
  -ms-transition: 350ms color;
  -o-transition: 350ms color;
  transition: 350ms color;
}
.ns-bitrix.c-breadcrumb.c-breadcrumb-default .breadcrumb-menu-item:hover {
  text-decoration: none;
  outline: none;
}
.ns-bitrix.c-breadcrumb.c-breadcrumb-default.c-breadcrumb-mobile {
  display: none;
}
.ns-bitrix.c-breadcrumb.c-breadcrumb-default.c-breadcrumb-mobile .fa-angle-left {
  margin: 0 10px 0 0;
}
.ns-bitrix.c-breadcrumb.c-breadcrumb-default.c-breadcrumb-mobile-slider {
  display: none;
}
.ns-bitrix.c-breadcrumb.c-breadcrumb-default.c-breadcrumb-mobile-slider [data-role=scroll] {
  white-space: nowrap;
  padding-bottom: 8px;
}
.ns-bitrix.c-breadcrumb.c-breadcrumb-default.c-breadcrumb-mobile-slider .scrollbar-inner > .scroll-element .scroll-element_track {
  background: transparent;
}
.ns-bitrix.c-breadcrumb.c-breadcrumb-default.c-breadcrumb-mobile-slider .scrollbar-inner > .scroll-element .scroll-bar {
  background-color: #B0B0B0;
}
.ns-bitrix.c-breadcrumb.c-breadcrumb-default.c-breadcrumb-mobile-slider .scrollbar-inner > .scroll-element.scroll-x {
  bottom: 2px;
  height: 2px;
  left: 0;
  width: 100%;
}
@media all and (max-width: 770px) {
  .ns-bitrix.c-breadcrumb.c-breadcrumb-default.c-breadcrumb-usual[data-mobile=true] {
    display: none;
  }
  .ns-bitrix.c-breadcrumb.c-breadcrumb-default.c-breadcrumb-mobile {
    display: block;
  }
  .ns-bitrix.c-breadcrumb.c-breadcrumb-default.c-breadcrumb-mobile-slider {
    display: block;
  }
}

/*# sourceMappingURL=style.css.map */

@media (max-width: 768px) {
  .intec-template .intec-template-breadcrumb {
    margin: 0;
  }

  .ns-bitrix.c-breadcrumb.c-breadcrumb-default {
    display: block;
    background: #fff;
    padding: 16px 0 16px;
    font-size: 14px;
  }

  .ns-bitrix.c-breadcrumb.c-breadcrumb-default .breadcrumb-item a {
    color: #BABABA;
    font-weight: 400;
  }
  
  .ns-bitrix.c-breadcrumb.c-breadcrumb-default .breadcrumb-item:last-child a {
    color: #8C8C8C;
  }

  .ns-bitrix.c-breadcrumb.c-breadcrumb-default .breadcrumb-item:last-child {
    padding-right: 16px;
  }
}

/* BREADCRUMBS */
@media (max-width: 768px) {
  .scroll-wrapper .scroll-element{
    display: none!important;
  }
  
  .breadcrumb-wrapper-2 {
    margin: 0!important;
  }
  
  .scroll-wrapper > .scroll-content {
    padding: 0 16px!important;
  }
}